# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.invalid.volumeName.error              = "Caratteri non validi in volume_name: '{1}'."
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.set.error                             = "Modifica in '{1}' non consentita per il volume esistente: '{2}'."
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.empty_vmknic.error                    = "Input non valido: vmknicName è vuoto per il volume: '{1}'."
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.invalid_bindToVmknic.error            = "Input non valido: bindToVmknic è impostato su false ma vmknicName: '{1}' è specificato per il volume: '{2}'."
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.connections_decrease_restricted.error = "Riduzione del numero di connessioni (da '{1}' a '{2}') non supportata per il volume esistente: '{3}'."
